@charset "utf-8";
/* ==========================================================================
	header
========================================================================== */
body.index .m7,
body.index .m8 {
	display: none;
}
body.intro .m3,
body.intro .m4 {
	display: none;
}
body.open {
	overflow: hidden;
}
.header {
	position: fixed;
	z-index: 100;
	top: 0;
	width: 100%;
}
.bar,.bar_m {
	position: relative;
	background: #fff;
	border-bottom: 1px #bbb solid;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
}
.bar {
	height: 80px;
}
.bar_m,
.logo_head img:last-child {
	display: none;
}
.header .menu {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: auto;
	width: 1100px;
	height: 100%;
}
.menu .navsBox {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100%;
}
.menu .navs {
	position: relative;
	padding: 29px 50px 0;
	/* padding: 29px 35px 0; */
	height: 100%;
	font-size: 18px;
	color: #4f5587;
	line-height: 18px;
	text-align: center;
	font-weight: 700;
	font-family: "Noto Serif JP", "游明朝", "Yu Mincho", "游明朝体", YuMincho, "ヒラギノ明朝 Pro",
					 "Hiragino Mincho ProN", "MS P明朝", "MS PMincho", HGS明朝E, "MS Mincho", serif;
	overflow: hidden;
}
.menu .navs.register {
	color: #e44b73;
}
.menu .navs:hover {
	color: #6a7ee0;
}
.menu .navs t {
	display: block;
	padding-top: 5px;
	font-size: 12px;
	color: #585861;
	line-height: 12px;
	text-align: center;
	font-weight: 500;
}
.menu .navs:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 18px;
	border-right: 1px #aeb2cd solid;
}
body.index .m6:before,
body.intro .m8:before {
	border-right-width: 0;
}
.menu .navs:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 0;
	height: 5px;
	background: #40bcc4;
}
.menu .navs:hover:after {
	width: 100%;
}
body.intro .audio {
	display: none;
}
.audio {
	display: flex;
	justify-content: center;
	height: 26px;
	background-image: none;
	background-position: center;
}
.audio.mute {
	background-image: url("/jp/aurakingdom2/images/btn_mute.png");
}
.audio.mute em {
	display: none;
}
.audio em {
	margin: 0 1.5px;
	width: 2px;
	height: 100%;
	background: #888;
	-webkit-transform-origin: bottom;
	-moz-transform-origin: bottom;
	transform-origin: bottom;

	-webkit-animation-name: higtLow;
	-moz-animation-name: higtLow;
	animation-name: higtLow;

	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	animation-timing-function: linear;

	-webkit-animation-duration: .5s;
	-moz-animation-duration: .5s;
	animation-duration: .5s;

	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	animation-iteration-count: infinite;

	-webkit-animation-direction: alternate;
	-moz-animation-direction: alternate;
	animation-direction: alternate;
}
.audio em:nth-of-type(2) {
	-webkit-animation-delay: .4s;
	-moz-animation-delay: .4s;
	animation-delay: .4s;
}
.audio em:nth-of-type(3) {
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	animation-delay: .2s;
}
.audio em:nth-of-type(4) {
	-webkit-animation-delay: .6s;
	-moz-animation-delay: .6s;
	animation-delay: .6s;
}
.audio em:nth-of-type(5) {
	-webkit-animation-delay: .3s;
	-moz-animation-delay: .3s;
	animation-delay: .3s;
}
@-webkit-keyframes higtLow {
	0% {
		-webkit-transform: scale(1,1);
		-moz-transform: scale(1,1);
		transform: scale(1,1);
	}
	100% {
		-webkit-transform: scale(1,.3);
		-moz-transform: scale(1,.3);
		transform: scale(1,.3);
	}
}
@keyframes higtLow {
	0% {
		-webkit-transform: scale(1,1);
		-moz-transform: scale(1,1);
		transform: scale(1,1);
	}
	100% {
		-webkit-transform: scale(1,.3);
		-moz-transform: scale(1,.3);
		transform: scale(1,.3);
	}
}
.icon {
	position: absolute;
	right: 30px;
	top: 0;
	bottom: 0;
	margin: auto;
	display: flex;
	align-items: center;
}
.icon a {
	margin-right: 7px;
}
.icon a:nth-child(2) {
	margin-left: 10px;
}
body.intro .icon a:nth-child(2) {
	margin-left: 0;
}
.icon a:last-child {
	margin-right: 0;
}
.icon a,
.icon img {
	width: 34px;
}

@media screen and (max-width: 1500px) {
	.logo_head {
		margin: 0 15px;
	}
	.header .menu {
		justify-content: flex-start;
		padding-right: 200px;
		width: auto;
	}
	.menu .navs {
		padding: 20px 3vw 15px;
		/* padding: 20px 2vw 15px; */
		height: auto;
	}
	.bar {
		height: auto;
	}
	.logo_head img:first-child {
		width: 135px;
	}
	.menu .navsBox {
		align-items: stretch;
	}
	.menu .navs:after {
		height: 3px;
	}
}

@media screen and (max-width: 1140px) {
	.menu .navs {
		/* padding: 20px 1.8vw 15px; */
		font-size: 16px;
		line-height: 16px;
	}
}

@media screen and (max-width: 1100px) {
	.menu .navs {
		padding: 20px 1.2vw 15px;
		font-size: 15px;
		line-height: 15px;
	}
	.menu .navs t {
		padding-top: 3px;
	}
}

@media screen and (max-width: 800px) {
	.logo_head img:first-child,
	.menuBox .audio {
		display: none;
	}
	.bar_m,
	.logo_head img:last-child {
		display: block;
	}
	.header .menu {
		padding-right: 0;
	}
	.bar_m {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 0 3vw 0 2vw;
		height: 50px;
	}
	.barHead {
		display: flex;
		padding-top: 22px;
	}
	.app_icon {
		margin-right: 7px;
	}
	.app_icon img {
		width: 60px;
	}
	.barHead p:first-child {
		margin-bottom: 3px;
		font-size: 24px;
		color: #4f5aad;
		line-height: 24px;
		font-weight: 900;
		font-family: "Noto Serif JP";
	}
	.barHead p:last-child  {
		font-size: 12px;
		color: #555;
		line-height: 12px;
		/* font-weight: bold; */
	}
	.btn_menu {
		position: relative;
		z-index: 200;
		width: 32px;
		height: 37px;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}
	.btn_menu em {
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
		display: block;
		width: 100%;
		height: 3px;
		background: #333;
		border-radius: 1px;
		opacity: 1;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	.btn_menu em:nth-child(1) {
		top: 7px;
	}
	.btn_menu em:nth-child(2),
	.btn_menu em:nth-child(3) {
		top: 17px;
	}
	.btn_menu em:nth-child(4) {
	 	top: 27px;
	}
	.btn_menu.open em {
		background: #6c71a5;
	}
	.btn_menu.open em:nth-child(1),
	.btn_menu.open em:nth-child(4) {
		top: 19px;
		width: 0%;
	}
	.btn_menu.open em:nth-child(2) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.btn_menu.open em:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.menuBox {
		position: absolute;
		top: 0;
		right: -100vw;
		z-index: 199;
		width: 100vw;
		height: 100vh;
		border-bottom-width: 0;
		background: rgba(63, 66, 100, 1);
		-webkit-transition: .4s cubic-bezier(0.4, 0, 0.2, 1);
		-moz-transition: .4s cubic-bezier(0.4, 0, 0.2, 1);
		transition: .4s cubic-bezier(0.4, 0, 0.2, 1);
	}
	.menuBox.open {
		right: 0;
		padding-bottom: 8vw;
		overflow: auto;
	}
	.menuBox .menu {
		flex-direction: column;
		width: 100vw;
		height: auto;
	}
	.menuBox .logo_head {
		padding: 8vw 0 4vw 30px;
	}
	.menuBox .navsBox {
		flex-direction: column;
		align-items: stretch;
		margin-bottom: 20px;
		width: 200px;
		height: auto;
	}
	.menuBox .navs {
		padding: 2.5vw 0;
		font-size: 27px;
		color: #a0abff;
		line-height: 27px;
		border-bottom: 1px #4f527c solid;
	}
	.menuBox .navs.register {
		color: #ff6e94;
	}
	body.index .m6,
	body.intro .m8 {
		border-bottom-width: 0;
	}
	.menuBox .navs t {
		font-size: 15px;
		color: #d7daff;
		line-height: 15px;
	}
	.menuBox .navs:before,
	.menuBox .navs:after  {
		display: none;
	}
	.menuBox .icon {
		position: static;
		display: flex;
		justify-content: center;
	}
	.menuBox .icon a {
		margin: 0 10px;
	}
	.menuBox .icon a,
	.menuBox .icon img {
		width: 45px;
	}
}

@media screen and (max-width: 480px) {
	.logo_head {
		padding: 10vw 0 4vw 5.5vw;
	}
	.logo_head img:last-child {
		width: 47vw;
	}
	.menuBox .navsBox {
		margin-bottom: 5vw;
		width: 42vw;
	}
	.menuBox .navs {
		font-size: 5.6vw;
		line-height: 5.6vw;
	}
	.menuBox .navs t {
		padding-top: 1.2vw;
		font-size: 3vw;
		line-height: 3vw;
	}
	.menuBox .icon a,
	.menuBox .icon img {
		width: 11vw;
	}
	.menuBox .icon a {
		margin: 0 2vw;
	}
}

@media screen and (max-width: 800px) and (orientation: landscape) {
	.menuBox .logo_head {
		padding: 4vw 0 4vw 4vw;
		margin: auto;
	}
	.logo_head img:last-child {
		width: 28vw;
	}
	.menuBox .navsBox {
		flex-wrap: wrap;
		flex-direction: row;
		margin-bottom: 4vw;
		width: 90vw;
	}
	.menuBox .navs {
		padding: 1.7vw 0;
		width: 33.33%;
		font-size: 3.5vw;
		line-height: 3.8vw;
		border-bottom-width: 0;
	}
	.menu .navsBox {
		justify-content: initial;
	}
}